Mozilla Firefox soluciona un error crítico que permitía la ejecución remota de código

La actualización de Firefox Quantum fue la más potente de la comunidad desde la versión 1.0 en 2004

¿Cómo podemos blindar nuestra seguridad en Firefox?

Para evitar este error es importante comprobar la versión del Firefox que tenemos instalada, Mozilla suele lanzar estas actualizaciones críticas de forma automática, pero siempre puede darse el caso de que no se te haya realizado la actualización, porque hayas configurado las actualizaciones de forma manual.

  1. Al abrirse la ventana Acerca de Mozilla Firefox, Firefox empezará a comprobar si hay actualizaciones y si es así se descargarán automáticamente.
  2. Las versiones 56.x, 57.x y 58.0.0 están afectadas. Firefox para Android y ESR Firefox 52 no lo están.
  3. Cuando estén listas para instalarse, hay que hacer clic en el botón de reiniciar se actualizará.
  4. La última versión de Firefox a fecha de 1/2/18 es la 58.0.1

Documentación y recursos:

Informática IT. Developer. Crypto. Blockchain Investor

Informática IT. Developer. Crypto. Blockchain Investor